---
title: pong
description: pong attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: pong  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|msg\_id|[long](../types/long.md) | Yes|
|ping\_id|[long](../types/long.md) | Yes|



### Type: [Pong](../types/Pong.md)


### Example:

```php
$pong = ['_' => 'pong', 'msg_id' => long, 'ping_id' => long];
```  


Or, if you're into Lua:

```lua
pong={_='pong', msg_id=long, ping_id=long}

```


